我輩はプログラマーである

アラフィフ プログラマーの日記

【さくらVPS】CentOS5にImageMasickの最新版

RailsでRMasickを使うので、ImageMasickのインストールでハマったのでメモ。

CentOS5にインストールされるImageMasickのバージョンは古すぎるので、RMagickがインストールできない。

以下を参考にして、何とかインストールができた。

一撃さんのは参考になった。ImageMagickのバージョンが上がっていたのと、パスが変わっていたので、そこは自分で修正。